body {
    background-color: tomato;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-align: center;

    padding: 0px;
    margin: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Arial Rounded MT Bold", sans-serif;
}


/* header */

header {
    padding-top: 50px;
    padding-bottom: 50px;
}

header h1 {
    background-color: white;
    color: tomato;
    display: inline-block;
}


/* section */

section {
    padding: 20px;
}

.whiteBG {
    background-color: white;
    color: tomato;
}

.social p {
    background-color: rgba(255, 99, 71, 0.777);
    color: white;

    width: 300px;
    height: 300px;
    max-width: 100%;

    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    vertical-align: middle;

    font-family: "Arial Rounded MT Bold", sans-serif;
    font-size: 30px;
}
.social a {
    text-decoration: none;
    color: white;
}

.social p:hover {
    background-color: tomato;
}



.app a {
    background-color: rgba(255, 255, 255, 0.777);
    color: tomato;

    width: 300px;
    height: 300px;
    max-width: 100%;

    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    vertical-align: middle;

    font-family: "Arial Rounded MT Bold", sans-serif;
    font-size: 30px;
    text-decoration: none;
}


.app a:hover {
    background-color: white;
}